/* CSS Document */
.main{padding: 10px;}
.title{ line-height: 30px; font-size: 14px;border-bottom: 1px solid #ebebeb;}

.Content{font-size: 12px;color: #555;line-height: 2;overflow: hidden; margin-top: 10px;}
.Content img{max-width: 100%; height:auto;}
.Content table{width: 100%;background: #d9d9d9; max-width: 100%;}
.Content table td{background: #fff;padding: 5px 10px;color: #333;text-align: left;}

.News_List{height: 36px;line-height: 35px;overflow: hidden;text-align: left;font-size: 12px; border-bottom: 1px dotted #ccc;}
.News_List .News_Title{background: url(../Images/I_N.png) left center no-repeat; text-indent: 10px;float:left;}
.News_List .Date{float: right;color: #9a9a9a;}

.Update{ height: 300px; line-height: 300px;text-align: center;overflow: hidden;}
.Page{ text-align: center;padding-left: 0;margin: 10px 0px 0px; width: 100%;overflow: hidden;}
.Page .ProPage_Page,
.Page a{position: relative;float: left;color: #555;padding: 0px 15px;font-size: 12px;width: 25%; height: 24px;line-height: 24px;}

.article{line-height: 27px;font-size: 15px;color: #333;text-align: center;}
.Data{border-bottom: #ccc 1px dashed;font-size: 12px;color: #9a9a9a;padding: 0px 0px 5px;overflow: hidden;height: 25px;line-height: 20px;text-align: center;}
.Data span{padding: 0px 5px;}
.NewsContent{line-height: 2;overflow: hidden;word-break: break-all;text-align: justify;table-layout: inherit;color: #555;padding-top: .3rem;font-size: 12px;min-height: 5.4rem;}
.NewsContent img{max-width: 100%; height: auto;}
.Flip{font-size: 12px;text-align: left; color: #555;margin: 10px auto 0px;}
.Flip p{line-height: 20px;padding-bottom: 5px;}

.Chaxun{width: 100%; overflow: hidden;}
.Chaxun .searchform{width: 100%;overflow: hidden;}
.Chaxun .searchform .Keyword{border: 1px solid #0081cc;line-height: 30px;padding: 0px 5px;float: left;border-right: none;width: 70%;}
.Chaxun .searchform .submit{border: none;background: #ffb100;height: 32px;float: left; padding: 0px 15px;color: #FFF;cursor: pointer;width: 30%;}
.Chaxun .quickdial{width: 100%;padding-top: 5px;overflow: hidden;}
.Chaxun .quickdial .label{float:left;margin-right: 15px;line-height: 24px;}
.Chaxun .quickdial .label .radio{ position: relative;width: 13px;height: 24px; line-height: 24px; margin-right: 5px;}


.Kucun_tab{width: 100%;border-left: 1px solid #d9d9d9;border-top: 1px solid #d9d9d9;overflow: hidden;margin-top: 10px;}
.Kucun_tab .Table{width: 100%;overflow: hidden;}
.Kucun_tab .Table .tab{float: left;border-bottom: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9;text-align: center;height: 35px;line-height: 35px;font-size: 10px;}
.Kucun_tab .Table .tab.Title{width: 38%;}
.Kucun_tab .Table .tab.Factory{width: 11%;}
.Kucun_tab .Table .tab.Package{width: 10%;}
.Kucun_tab .Table .tab.batch{width: 12%;}
.Kucun_tab .Table .tab.Quantity{width: 11%;}
.Kucun_tab .Table .tab.Remark{width: 18%;}
.Kucun_tab .Table .tab.pdf{width: 50%;font-size: 12px;}

.no-labels-form {width: 100%;margin: 10px auto 0px;}
.no-labels-form .col-lg-6{float: left;width: 100%;position: relative;padding-bottom: 8px;}
.no-labels-form .col-lg-6 .iInput{width: 100%;background: none;border: 1px solid #C7C7C7;box-shadow: none;font-size: 13px;height: auto;line-height: 30px;padding: 5px;vertical-align: top;color: #555;border-radius: 4px;}
.no-labels-form .col-lg-6 .textarea{line-height: 20px;}
.no-labels-form .Submit {margin-top: 4px;float: left;}
.iSubmit{border: none;font: 14px Verdana, Arial, Helvetica, sans-serif;height: 30px;background: #006cb0;color: #fff;border-radius: 5px;-o-border-radius: 5px;-webkit-border-radius: 5px;-zom-border-radius: 5px;-ms-border-radius: 5px;width: 60px;cursor: pointer;}


.ProSort{padding-bottom: 15px; margin-bottom: 15px; overflow: hidden; border-bottom: 1px solid #ebebeb;}
.Sort_img{margin: 0px 7px 0px 0px;}
.S_title span{font-size: 14px;line-height: 20px; display: block;}
.S_title p{line-height: 20px; font-size: 11px;}

.Sort{width: 33.333%; text-align: center; padding: 0px 3px; font-size: 11px;line-height: 24px;}
.S_img{ border: 1px solid #ebebeb;}

.hr{padding: 10px 0px;border-bottom: 1px solid #ebebeb;}


.tg  {table-layout:fixed;border-collapse:collapse;border-spacing:0;border:1px solid #dddddd; width:750px; text-align:center}
.tg td{word-break:break-all; word-wrap: break-word;font-size:12px;padding: 5px 0px;border-style:solid;border-width:1px;border-color:#dddddd;color:#444; position:relative; width: 20%;}
.td_show{position:absolute; bottom:-1px; left:-152px; border:1px solid #dddddd; z-index:1; display:none; cursor:pointer}
.tg th{font-size:12px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;word-break:normal;border-color:#dddddd;color:#fff;background-color:#0081cc;}
.td_bg{background-color:#dbf1fd;}
.tg tr:hover{ background:#dbf1fd;}